body{
	background-image: url(images/img_back2.gif);
	background-repeat: repeat;
	}

.head{
	width:800px;
	background: url(images/img_back.gif);
	margin:0 auto;
	padding: 20px;
	height: 300px;
	}

div.title{
	height: 283px;
	background:#FFFFFF url(images/ing_gakusei.gif) no-repeat right center;
        }


div.h1box{
        position:relative; top:5px; left:40px;
	width:auto;
	height: 40px;
	border:none;
        }


h1{
	font-size:46px;
	font-weight: bold;
	line-height: normal;
	color:#333333;
	padding: 90px 50px 50px 0px;
	margin:0px;
	font-family: "lr SVbN", "Osaka|";
	text-align: left;
	}

h2{
	font-size:16pt;
	color:#333333;
	padding: 12px 0px 12px 18px;
	margin:0px;
	height: 20px;
	background: url(images/img_back2.gif) repeat;
	width: 778px;
	}

h3{     
	font-size:11pt;
	text-align: right;
	color: DimGray;
        padding: 2px 2px 0px 0px;
	margin: 0px;
	}

p{     
	font-size:14px;
        line-height: normal;
        letter-spacing: 0.1em;
	color:#333333;
        padding: 10px;
	margin:0px;
	}

a{     
	font-size:12pt;
	color:#0033ff;
	}


.nav
	{
	width:800px;
	background: url(images/img_back.gif) repeat;
	margin:0 auto;
	padding: 10px 20px 20px 20px;
	}

.site-menu
	{
	float:left;
	width:270px;
	padding: 0px;
	margin: 0px 0px;
	font-size: 14px;
        }

p.site-menu{
	font-size: 16px;
	padding: 0px 0px 0px 0px;
        }


.site-menu ul{
	}

.site-menu li {
	font: 100% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 20px 0px;
	padding: 0px 0px 0px 4px;
        list-style-image: url(images/img_list.gif);
        }

.site-menu a {
	font-size: 14px;
	color:#333333;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
        }

.site-menu a:hover {
	color:#3366ff;
	text-decoration: underline;
        }


.contents
	{
	width:510px;
	float:right;
	padding: 5px;
	background: url(images/img_back2.gif) repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	font-size: 10px;
	line-height: 150%;
	}

.clears{
  clear:both;
}

.h2box	{
	}

.foot
	{
	width:800px;
	margin-top: 10px;
        border-top: 1px solid #666666;
	}
